package com.diagbot.facade;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import com.diagbot.client.InquiryInfoServiceClient;
import com.diagbot.vo.HisInquirysForDjVO;

/**
 * @Description: 对接问诊信息业务逻辑
 * @author: rengb
 * @since 2019-3-18
 */
@Component
public class InquiryInfoFacade {
	
	@Autowired
	private InquiryInfoServiceClient inquiryInfoServiceClient;
	
	public Object hisInquirysForDj(){
		HisInquirysForDjVO hisInquirysForDjVO = null;
		inquiryInfoServiceClient.hisInquirysForDj(hisInquirysForDjVO);
		return null;
	}

}
